

Coleman
Windows Server Checklist (In class checklist.)

V   Set a static IP.

V   Check IIS (Modify index.html)

~ Turn off and disable IIS 

V   Nginx is running under port 80 with an index.html that includes:

		<a href = "http://10.183.*.*:8000" target = "_blank"> TEXT PORT 8000 </a>
		
V    Run python web server :  python -m http.server -d web 8000 
		Both nginx and python web server needs to be running at the same time.
		
V    ftp data to 10.183.42.42 from Windows Server

V    Create a user called "cube" with a password ********** that Coleman can access.
	Use compmgmt.msc
		Everyone will haqve the samepassword.

V    Create a folder called ICESHARE share this folder with cube.
     Put a text file in this folder.
___  Coleman will access the cube user from Linux.

___ Demonstrate using Remmina to accessing the Windows Server from Linux with RDP.  

__  Video of Windows server is posted on your Linux localhost/video

V Please include : checklist.md, coleman-checklist.md and the  README.md in your gitlab.com windows project


Linux notes for smb and xfce4:
apt install gvfs-backends gvfs-fuse smbclient cifs-utils
Reboot is necessary
      
